EL CLIMA
CD. VICTORIA
El tiempo - Tutiempo.net
NVO. LAREDO
El tiempo - Tutiempo.net
REYNOSA
El tiempo - Tutiempo.net
MATAMOROS
El tiempo - Tutiempo.net
TAMPICO
El tiempo - Tutiempo.net
Adobe advierte a sus usuarios que no actualicen el macOS Catalina
TECNOLOGIA | | 2019-10-11 | Agencias
Si eres usuario de Adobe Photoshop o Lightroom Classic CC en Mac, te interesará saber que quizá todavía no es buena idea actualizar el nuevo sistema operativo Catalina.
Adobe está advirtiendo a sus usuarios de problemas de compatibilidad. El software de Adobe no está listo para la actualización y se ha visto afectado por algunos problemas de usabilidad.

Apple lanzó macOS Catalina a principios de semana, y los usuarios de Adobe no tardaron en señalar que Photoshop y Lightroom Classic CC no estaban funcionando como se esperaba. En las páginas de soporte, Adobe reconoció que las versiones más recientes de ambas aplicaciones «funcionan con macOS 10.15 (Catalina) pero tienen estos problemas de compatibilidad».

Añaden que las versiones heredadas y perpetuas «no fueron diseñadas ni probadas para funcionar en macOS 10.15 (Catalina). No se admite de ninguna manera su uso en macOS Catalina».

Además, las versiones 19.xy anteriores «no se mostrarán en la lista de ‘Versiones anteriores’ dentro de la aplicación de escritorio Creative Cloud».

En cuanto a los problemas, Lightroom es el menos afectado. Uno de los errores consiste en que no podrá detectar cámaras Nikon cuando la cámara esté encendida y se haya ejecutado el comando Iniciar captura de Tether. El Lens Profile Creator también se ve afectado. Adobe dice que «Lens Profile Creator es actualmente de 32 bits, pero estamos investigando su actualización para que sea una utilidad de 64 bits».

Mientras tanto, Photoshop se ha visto afectado por más problemas. La nomenclatura de archivos no funciona correctamente, ya que los usuarios tienen que añadir el tipo de archivo manualmente. Una serie de complementos se ponen en cuarentena y arrojan mensajes de error, como el de «no se encontró el archivo» y «no se puede abrir porque no se puede verificar su integridad».

Los droplets de Photoshop de 32 bits ya no funcionarán en macOS 10.15, y al igual que Lightroom, su Lens Profile Creator está actualmente atascado en 32 bits, en lugar de 64 bits.

Adobe ha advertido que quizá lo mejor sea que el usuario permanezca en su versión actual de macOS hasta que se resuelvan estos problemas. También recomienda que los clientes realicen sus propias pruebas en una partición que no sea de producción «para asegurarse de que los nuevos sistemas operativos funcionen con su hardware y controladores actuales (impresión, etc.)».

Puedes ver todos los problemas de compatibilidad en las páginas de soporte de Photoshop y Lightroom.